@charset "utf-8";

.l-header * {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #414042;
    box-sizing: border-box;
}
img {
    vertical-align: top;
}
#contact-section #fixed {
    position: fixed;
    top: 80px;
}
a:hover {
    text-decoration: none;
}

.unDisplayItem {
    display: none;
}
/*-------------------------------------------------------------------------
HEADER
-------------------------------------------------------------------------*/

.l-header {
    height: 80px;
}
.header__fixed {
    background-color: #beaf87;
    display        : flex;
    flex-wrap      : wrap;
    align-items    : center;
    justify-content: space-between;
    padding: 0 10px;
    position: fixed;
    top     : 0;
    left    : 0;
    z-index : 10;
    min-width: 1000px;
    width: 100%;
    height: 80px;
}
.smp_mainLogo {
    display: none;
}
.header-nav {
    display    : flex;
    align-items: center;
    opacity: .0;
    visibility: hidden;
}
.header-nav.is-active {
    opacity: 1;
    visibility: visible;
}
    .header-nav__items {
        letter-spacing: .1em;
        padding: 0 0 0 38px;
    }
    .header-nav__link,
    .header-nav__contact {
        opacity: 0;
        visibility: hidden;
        transform: translateX(-10px);
        transition-property: opacity,visibility,transform;
        transition-duration       : .8s;
        transition-timing-function: ease;            
    }
    .header-nav > li:first-child  .header-nav__link    { transition-delay: .1s;}
    .header-nav > li:nth-child(2) .header-nav__link    { transition-delay: .3s;}
    .header-nav > li:nth-child(3) .header-nav__link    { transition-delay: .5s;}
    .header-nav > li:nth-child(4) .header-nav__link    { transition-delay: .7s;}
    .header-nav > li:nth-child(5) .header-nav__link    { transition-delay: .9s;}
    .header-nav > li:nth-child(6) .header-nav__link    { transition-delay: 1.1s;}
    .header-nav > li:nth-child(7) .header-nav__contact { transition-delay: 1.3s;}

    .header-nav.is-active .header-nav__link,
    .header-nav.is-active .header-nav__contact {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
    }
        .header-nav__link {
            display: block;
            font-weight: 500;
            height: 80px;
            line-height: 80px;
            position: relative;
        }
        .header-nav__link:after,
        .mega-menu__link:after {
            content: "";
            width: 30px;
            height: 1px;
            background-color: #414042;
            position: absolute;
            bottom  : 22px;
            left    : calc(50% - 15px);
            transform: scale(0,1);
            transform-origin: right;
            transition: transform .3s ease;
        }
        .header-nav__items:hover .header-nav__link {
            color: #414042;
        }
        .header-nav__items:hover .header-nav__link:after,
        .mega-menu__link:hover:after {
            transform: scale(1,1);
            transform-origin: left;
        }
        .header-nav__contact {
            display: block;
            width: 130px;
            height: 40px;
            line-height: 37px;
            text-align: center;
            border       : 1px solid #414042;
            border-radius: 2px;
            font-weight: 500;
            margin: 0 0 0 33px;
        }
        .header-nav__contact:hover{
            color: #fff;
            border: 1px solid #fff;
        }
    .header-btn {
        width: 32px;
        height: 28px;
        display: none;
        align-items    : center;
        justify-content: center;
        cursor: pointer;
        top     : 0;
        right   : 0;
        z-index : 101;
    }
        .header-btn__block {
            width: 8.667vw;
            position: relative;
        }
            .header-btn__bar {
                width: 7.2vw;
                height: 0.533vw;
                background-color: #414042;
                position: relative;
                margin: 0 auto 1.067vw;
                transition: transform .4s ease;
            }
            .header-btn__bar:nth-child(3) {
                margin: 0 auto 0.4vw;
            }

            .is-show .header-btn__bar:first-child {
                top: 1.3vw;
                transform: rotate(45deg);
            }
            .is-show .header-btn__bar:nth-child(2) {
                opacity: 0;
            }
            .is-show .header-btn__bar:nth-child(3) {
                transform: rotate(-45deg);
                bottom: 1.9vw;
            }

            .header-btn__barTxt {
                font-size: 2.933vw;
                text-align: center;
            }

.header-overlay {
    position: fixed;
    top     : 0;
    left    : 0;
    z-index : 100;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    display        : flex;
    align-items    : center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    transition: all .5s ease;
}
.header-overlay.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}
.header-overlay.is-hide {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
}
    .header-menu {
        width: 190px;
    }
        .header-menu__items {
            margin: 0 0 25px;
            opacity: 0;
            visibility: hidden;
            transform: translateX(50px);
            transition-property       : opacity,visibility,transform;
            transition-duration       : .8s;
            transition-timing-function: ease;
        }
        .is-show .header-menu__items {
            opacity: 1;
            visibility: visible;
            transform: translateX(0);
        }
            .header-menu__btn {
                color: #fff;
                margin: 0 0 15px;
                display: block;
                position: relative;
                display        : flex;
                flex-wrap      : wrap;
                justify-content: space-between;
            }
            .header-menu__btn:hover {
                color: #fff;
            }
                .header-menu__icn {
                    width: 15px;
                    height: 15px;
                    position: relative;
                }
                .header-menu__icn:before,
                .header-menu__icn:after {
                    content: "";
                    width: 15px;
                    height: 1px;
                    background-color: #fff;
                    position: absolute;
                    top     : 50%;
                    left    : calc(50% - 7px);
                    transition: .2s ease;
                }
                .header-menu__icn:after {
                    transform: rotate(90deg);
                }
                .is-active .header-menu__icn:after {
                    transform: rotate(0);
                }
            .header-menu__block {
                margin: 0 0 0 1em;
                display: none;
            }
                .header-menu__block li {
                    margin: 0 0 15px;
                }
                    .header-menu__link {
                        color: #fff;
                    }

/* MEGA MENU
--------------------------- */
.mega-menu {
    position: fixed;
    top     : 80px;
    left    : 0;
    width: calc(100% + 128px);
    background-color: rgba(0,0,0,.8);
}
    .mega-menu__block {
        width: 950px;
        height: 0;
        margin: auto;
        display: flex;
        justify-content: flex-end;
        transition: .2s ease;
    }
    .header-nav__items:hover .mega-menu__block {
        height: 80px;
    }
        .mega-menu__items {
            margin: 0 0 0 40px;
            opacity: 0;
            visibility: hidden;
            transform: translateX(-10px);
            transition-duration: 0s;
            transition-delay   : 0s;
        }
        .header-nav__items:hover .mega-menu__items {
            opacity: 1;
            visibility: visible;
            transform: translateX(0);
            transition-property: opacity,visibility,transform;
            transition-duration       : .8s;
            transition-timing-function: ease;
        }
        .mega-menu__items:hover:first-child { transition-delay: .1s;}
        .mega-menu__items:hover:nth-child(2){ transition-delay: .2s;}
        .mega-menu__items:hover:nth-child(3){ transition-delay: .3s;}
        .mega-menu__items:hover:nth-child(4){ transition-delay: .4s;}
            .mega-menu__link {
                display: block;
                font-weight: 500;
                color      : #fff;
                height: 80px;
                padding: 27px 0 0;
                position: relative;
            }
            .mega-menu__link:hover {
                color: #fff;
            }
            .mega-menu__link:after {
                background-color: #fff;
            }


@media screen and (max-width: 768px) {
.unDisplayItem {
    display: block;
}


    .header-nav {
        margin: 0 0 0 12vw;
        height: 100%;
    }
    .header-nav__items {
        font-size: 3.2vw;
        margin: 0;
        padding: 0;
        height: 100%;
        display: flex;
        align-items: center;
    }
    
    .header-nav__link {
        font-weight: normal;
        height: unset;
        line-height: normal;
        padding: 0 2vw;
        font-size: 3.2vw;
        font-weight: 400;
    }
        .header-nav__link:hover {
            background: #d6cfbc;
            padding: 0 2vw;
            height:100%;
            display:flex;
            align-items:center;
            justify-content:center;
        }
    .header-nav__items:nth-child(2) {
        margin: 0;
    }
        .header-nav__link:after,
        .mega-menu__link:after {
            display: none;
        }

    .phn-hideContents {
        display: none;
    }
    .header__logo {
        width: 33.333vw;
    }
        .pc_mainLogo {
            display: none;
        }
        .smp_mainLogo {
            display: block;
            width: 100%;
        } 


    
    .header-btn {
        display: flex;
        width: 8.667vw;
        height: 8.467vw;
    }
    .header__fixed {
        min-width: auto;
        height: 12.8vw;
        flex-wrap: unset;
    }
    .l-header {
        height: 12.8vw;
    }

    .mega-menu {
        top: 12.8vw;
        background: none;
    }
        
        .mega-menu__block {
            display: block;
        }
            .header-menu__link:hover {
                color: #fff;
            }
        .mega-menu__items {
            background: #d6cfbc;
            padding: 0 0 0 8vw;
            margin: 0;
        }
            .mega-menu__items:not(:last-child) {
                border-bottom: 1px solid #e6e2d9;
            }
            .mega-menu__items:hover {
                background: #e6e2d9;    
            }

        .mega-menu__link {
            color: #414042;
            font-size: 3.2vw;
            font-weight: 400;
        }
            .mega-menu__link:hover {
                color: #414042;
            }


}